.node--type-brand.node--view-mode-popup > button{
    border: 0;
    background-color: initial;
}

.node--type-brand.node--view-mode-popup > button .field--name-field-logo{
    width: 16rem;
    height: 12.5rem;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-gray-050);
    border-radius: var(--border-radius);
}

.node--type-brand.node--view-mode-popup > button .field--name-field-logo img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

.node--type-brand.node--view-mode-popup > button h3{
    text-decoration: underline;
    transition: var(--transition);
}

.node--type-brand.node--view-mode-popup > button:hover h3{
    color: black;
}

.node--type-brand.node--view-mode-popup > button h3,
.node--type-brand.node--view-mode-popup > div[popover] h3{
    font-family: var(--font-Raleway);
    text-align: center;
    margin: 1rem 0;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 300;
    color: var(--color-gray);
}

.node--type-brand.node--view-mode-popup div[popover] {
    border: none;
    padding: 2rem;
    background: white;
    color: var(--color-gray);
    max-width: 90vw;
    border-radius: var(--border-radius);
    position: fixed;
    inset: 50% auto auto 50%;
    transform: translate(-50%, -50%);
    box-shadow: var(--box-shadow);
}
@media (min-width: 768px) {
    .node--type-brand.node--view-mode-popup div[popover] {
      max-width: 600px;
    }
}

.node--type-brand.node--view-mode-popup div[popover]::backdrop {
    background: rgba(0, 0, 0, 0.4);
}

.node--type-brand.node--view-mode-popup .popover-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1.5rem;
    font-family: var(--font-Raleway);
    gap: 1rem;
    font-weight: 300;
    text-align: center;
}

.node--type-brand.node--view-mode-popup > div[popover] .popover-content h3{
    text-align: center;
    margin: 0;
}

.node--type-brand.node--view-mode-popup .popover-content img{
    max-width: 16rem;
    height: auto;
}

.node--type-brand.node--view-mode-popup .popover-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: transparent;
    border: none;
    font-size: 1.5rem;
    cursor: pointer;
}

.node--type-brand.node--view-mode-popup .popover-close:hover {
    opacity: 0.7;
}
